incroncfg.h(3)

NAME
incroncfg.h -

inotify cron configuration header

SYNOPSIS

#include <cstring>
#include <map>

  Classes
class IncronCfg
Configuration class'.

Detailed Description

inotify cron configuration header incron configuration

Copyright (C) 2007, 2008 Lukas Jelinek, <lukas@aiken.cz>

This program is free software; you can use it, redistribute it and/or modify it under the terms of the GNU General Public License, version 2 (see LICENSE-GPL)'.

Author

Generated automatically by Doxygen for incron from the source code'.